deploy_dotfiles.sh
.config/**/.git
.config/**/.git/**
!.config/nvim/pack/minpac/opt/minpac/.git
!.config/nvim/pack/minpac/opt/minpac/.git/**
.config/**/notational-fzf-vim
.config/**/notational-fzf-vim/**
{{ if eq .chezmoi.hostname "taupo" }}
.bin
.bin/bat
{{ end }}
